Community
cancel
Showing results for 
Search instead for 
Did you mean: 
kova__tina
Beginner
2,442 Views

OpenGL 3.3

Hi, I program I want to run says I need OpenGL 3.3. How to I install that? I have Intel Pentium B960. I am so not a tech person, I'm completely lost! Thank you!

0 Kudos
0 Replies
Reply